# Gnuplot script for mapping NCI color code over NCI diagrams
set terminal pngcairo 
set output 'abeta40dimerA_1micros_XXX.png'
set key
set ylabel "s(a.u)" 
set xlabel "sign(lambda_2)rho" 
set pm3d map
# Define a color gradient palette used by pm3d
set palette defined (-0.04 "blue",0.00 "green", 0.04 "red")
set format y "% .2f"
set format x "% .2f"
set format cb "% -.2f"
set border lw 4
set xtic  -0.1,0.01,0.1 nomirror rotate 
set ytic   0.0,0.25,1.0 nomirror 
# set the color bar tics
set cbtic  -0.1,0.01,0.1 nomirror 
set xrange [-0.1:0.1]
set yrange [0.0:1.0]
# set the range of values which are colored using the current palette
set cbrange [-0.1:0.1]
plot 'abeta42dimerA_1micros_apolar_XXX.dat' u 1:2:1 w p lw 6 palette t ''
